VMCONVERT(1)

NAME
vmconvert - convert VMDUMPs into lkcd dumps

SYNOPSIS
vmconvert -f VMDUMPFILE [-o OUTPUTFILE] [-h] [-v] vmconvert VMDUMPFILE [OUTPUTFILE]

DESCRIPTION
vmconvert is a tool to convert VMDUMPs into lkcd dumps, which can be analyzed by Linux dumpanalysis tools (e.g. lcrash or crash).

OPTIONS

-h or --help
    Print usage information, then exit.

-v or --version
    Print version information, then exit.

-f VMDUMPFILE or --file=VMDUMPFILE
    Use the specified VMDUMPFILE as input file.

-o OUTPUTFILE or --output=OUTPUTFILE
    Use the specified OUTPUTFILE as filename for the lkcd dump. The default filename is 'dump.lkcd'